
body {
	background: #000000 url(../img/back.png) top center repeat-y;
    border: none;
    font-size: 10pt;
}

body.clean {
    background: #ffffff;
}
body.error {
	background: #000000 url(../img/error-sign.jpg) top center no-repeat;
    color: #d7e6ff;
}
body.error h1, body.error h2, body.error h3 {
    color: #d7e6ff;
}
body.error a {
    color: #ffffff;
}

.wrapper {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    clear: both;
}
.wrapper:before, .wrapper:after {
    content: " ";
    display: table;
}
.wrapper:after {
    clear: both;
}

.header {
    background: url(../img/header.png) top center no-repeat;
}
.header .wrapper {
    height: 300px;
}
.header a {
    cursor: pointer;
}
.header a:hover {
    text-decoration: none;
}

.header ul.menu {
    position: absolute;
    width: 940px;
    font: 18px Cuprum, sans-serif;
    margin: 0 0 10px 0;
    padding: 5px 0 0 0;
}
.header ul.menu > li {
    display: inline;
    margin: 0 20px;
    text-align: left;
    vertical-align: bottom;
}
.header ul.menu > li > a {
    color: #d7e6ff;
}
.header .menu-caret {
    border-top-color: #d7e6ff;
    border-bottom-color: #d7e6ff;
}
.header .dropdown-menu {
    z-index: 9998;
}
.header .menu .dropdown-menu {
    z-index: 9999;
}
.header ul.menu li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.header ul.menu li.dropdown-submenu:hover > ul.dropdown-menu {
    display: block;    
}
.header ul.menu > li.dropdown > ul.dropdown-menu {
    margin: -3px 0 0 -20px;
}

.header .l10n {
    position: absolute;
    width: 320px;
    margin: 5px 0 0 440px;
    font: 18px Cuprum, sans-serif;
}
.header .l10n > .dropdown {
    float: right;
}
.header .l10n > .dropdown > a {
    color: #d7e6ff;
}
.header .l10n ul.dropdown-menu {
    left: auto;
    right: 0;
    max-height: 15em;
    overflow-y: auto;
    overflow-x: hidden;
    text-shadow: none;
}
.header .l10n .dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.header .l10n .dropdown-menu {
    margin: -3px -10px 0 0;
}

.header .logo img {
    position: absolute;
    width: 700px;
    height: 45px;
    margin-top: 55px;
}

.header .search {
    position: absolute;
    margin-top: 120px;
    margin-left: 30px;
}
.header .search input {
    width: 300px;
    padding: 3px 5px;
    font: 18px Cuprum, sans-serif;
    color: #d7e6ff;
    background: transparent;
    border: 1px solid #6c7380;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: inset 0 0 25px 3px #000000;
}
.header .search button {
    padding: 3px 15px;
    font: 18px Cuprum, sans-serif;
    color: #d7e6ff;
    background: #000000;
    border: 1px solid #6c7380;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: inset 0 0 10px 3px #555555;
}

.header .social {
    position: absolute;
    background: #ffffff url(../img/header-social.png) top left no-repeat;
    margin: 170px 0 0 775px;
    width: 170px;
    height: 130px;
    overflow: hidden;
}
.header .social > div {
    height: 29px;
}
.header .social .tweeter {
    margin-left: 41px;
    margin-top: 25px;
}
.header .social .google {
    margin-left: 63px;
}
.header .social .facebook {
    margin-left: 48px;
}

.header .main-menu {
    position: absolute;
    margin: 210px 0 0 0;
}
.header .main-menu > div {
    display: table-cell;
    height: 50px;
    vertical-align: middle;
    padding: 0 20px;
}
.header .main-menu > div.selected {
    background: transparent url(../img/header-menu-selected.png) top center no-repeat;
}
.header .main-menu > div.opened {
    background: transparent url(../img/header-menu-sub.png) top center no-repeat !important;
}
.header .main-menu > div > a {
    color: #d7e6ff;
    text-shadow: 1px 1px 1px #000000;
    font: 22px Cuprum, sans-serif;
}
.header .main-menu .submenu {
    display: none;
    position: absolute;
    z-index: 99999;
    top: 0;
    margin: 50px 0 -10px 0;
    padding: 5px 10px;
    background: #dddddd;
    border-top: 4px solid #999999;
    border-bottom: 4px solid #999999;
}
.header .main-menu .submenu a {
    white-space: nowrap;
}
.header .main-menu .submenu .first {
    padding-bottom: 5px;
}

.header .breadcrumbs {
    position: absolute;
    margin: 265px 0 0 0;
    width: 900px;
    height: 20px;
    overflow: hidden;
}

.body {
    background: url(../img/body.png) top center repeat-y;
}
.body .wrapper {
    background: #ffffff;
}
.body .bottom {
    width: 100%;
}
.body .donate {
    width: 180px;
    padding-top: 30px;
}
.body .ad {
    padding-top: 40px;
    padding-bottom: 1px;
    text-align: right;
}

.footer {
    background: url(../img/footer.png) top center no-repeat;
    margin-top: -1px;
}
.footer .wrapper {
    height: 70px;
}
.footer .fine-print {
    color: #d7e6ff;
    font: 12px sans-serif;
    padding-top: 15px;
}
.footer .fine-print .zf {
    float: right;
    margin-top: -5px;
}

.index-row {
    width: 900px;
    margin-left: 5px;
    padding-bottom: 15px;
}
.index-row .column {
    width: 300px;
}
.index-row .left {
    float: left;
    padding-right: 30px;
}
.index-row .center {
    margin-left: 300px;
    margin-right: 300px;
}
.index-row .right {
    float: right;
    padding-left: 30px;
}
.index-row .updates {
    background: #eeeeee;
    padding: 5px 15px;
    margin: -3px 0;
    text-align: justify;
}
.index-row .title {
    font: 22px Cuprum, sans-serif;
    border-bottom: 1px solid #aaaaaa;
    padding-left: 25px;
}
.index-row .updates .title {
    padding: 3px 0;
    margin: -5px -15px 5px -15px;
    text-align: center;
    background: #666666;
    color: #ffffff;
    border-bottom: none;
}
.index-row .time {
    font: italic 12px sans-serif;
    text-align: center;
    margin: 0 10px -10px 10px;
    border-bottom: 1px dotted #666666;
}
.index-row ul, .index-row p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.category-index dt {
    margin-top: 15px;
    margin-bottom: 5px;
}
.category-index dd {
    margin-left: 15px;
}

.search-query {
    color: #ff0000;
}

.pagination-control .current {
    color: #ff0000;
}
.pagination-control .disabled {
    color: #666666;
}

.toc ul {
    margin: 0;
    list-style-image: url(../img/more2.gif);
}
.toc ul.selected {
    list-style-image: url(../img/more.gif);
}

.rss-button {
    float: right;
    margin-right: 5px;
}

.print-button {
    float: right;
    margin-top: -32px;
    font: 14px Cuprum, sans-serif;
}

.page-nav {
    padding-top: 30px;
}
.page-nav > div {
    width: 600px;
}
.prev-page {
    float: left;
    text-align: left;
}
.next-page {
    float: right;
    text-align: right;
}

.comments-title {
    margin-top: 30px;
    font: 20pt Cuprum, sans-serif;
}
.comments .comment {
    margin-top: 3px;
    border-left: 2px solid #333333;
    border-top: 2px solid #333333;
}
.comments .comment .body {
    padding: 10px 10px 0 10px;
}
.comments .comment .author {
    padding: 0 10px 10px 250px;
    border: none;
}
.comments .comment .author .buttons {
    float: left;
    margin-top: 5px;
    margin-left: -240px;
}
.comments .comment .replies {
    margin-left: 10px;
}
.post-comment {
    margin: 10px 0;
}

.edit-form .edit-controls {
    float: right;
}

.diff-html-added {
    background: #00aa00 !important;
    color: #ffffff !important;
}

.diff-html-removed {
    background: #aa0000 !important;
    color: #ffffff !important;
}

#post-comment_dialog {
    width: 800px;
    margin-left: -400px;
}
#post-comment_dialog textarea {
    width: 95%;
}
#post-comment_dialog .html {
    border-top: 2px solid #999999;
    border-left: 2px solid #999999;
    padding: 10px;
}
#post-comment_dialog #captcha-image {
    display: block;
    margin-bottom: 2px;
}

#post-message_dialog textarea {
    width: 95%;
}

#create-article_dialog, #edit-article_dialog,
#create-page_dialog, #edit-page_dialog {
    width: 800px;
    margin-left: -400px;
}

#loader {
    display: none;
}
#loader .background {
    z-index: 9990;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.75;
}
#loader .message {
    z-index: 9999;
    position: absolute;
    width: 400px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -200px;
    background-color: #cccccc;
    color: #000000;
    border-radius: 5px;
    opacity: 1;
}
#loader .message td.text {
    font: 14pt sans-serif;
    text-align: center;
    padding-top: 10px;
}
#loader .message td.spinner {
    text-align: center;
    padding-bottom: 10px;
}

